<?php 
		$currentPage=GetCurrentPageName();
		$rghtMenu="rghtMenu4";
		
		switch($currentPage)
		{
			case "users.php":
			{
				$page=1;
				break;
			} 	
			case "edituser.php":
			{
				$page=1;
				break;
			} 	
			case "artists.php":
			{
				$page=2;
				break;
			} 	
			case "editartist.php":
			{
				$page=2;
				break;
			} 	
			case "viewartistfeedback.php":
			{
				$page=2;
				break;
			}
			case "editartistportfolio.php":
			{
				$page=2;
				break;
			}
			case "artistfeedbacks.php":
			{
				$page=2;
				break;
			}
			case "affiliates.php":
			{
				$page=3;
				break;
			}	
			case "settleaffregistrations.php":
			{
				$page=3;
				break;
			}	
			case "affiliateregdetails.php":
			{
				$page=3;
				break;
			}	
			case "viewaffregistrations.php":
			{
				$page=3;
				break;
			}
			case "affpayments.php":
			{
				$page=3;
				break;
			}
			case "affpaymentdetails.php":
			{
				$page=3;
				break;
			}
			
			
			
		default:
  		 {

		 	$page=1;
			break;
		 }
   
			
	} // end switch case 		
?>
<div id="tabs5">
      <!-- CSS Tabs -->
      <li class="toplinks" <?php if($page==1){ ?>id="current"<?php } ?>><a href="users.php?rghtMenu=<?php echo $rghtMenu?>"><span><?php echo USER_SETTINGS;?></span></a></li>
      <li class="toplinks"  <?php if($page==2){ ?>id="current"<?php } ?>><a href="artists.php?rghtMenu=<?php echo $rghtMenu?>"><span><?php echo SELLER_SETTINGS;?></span></a></li>
	  <li class="toplinks"  <?php if($page==3){ ?>id="current"<?php } ?>><a href="affiliates.php?rghtMenu=<?php echo $rghtMenu?>"><span><?php echo AFFILIATE_SETTINGS;?></span></a></li>
   
    </div>